Page MenuHomePhabricator

SyntaxHighlight modules/ve-syntaxhighlight missing LICENSE and AUTHORS
Closed, ResolvedPublic

Description

/*!
 * VisualEditor ContentEditable MWSyntaxHighlightNode class.
 *
 * @copyright 2011-2015 VisualEditor Team and others; see AUTHORS.txt
 * @license The MIT License (MIT); see LICENSE.txt
 */

Both files are missing.

Details

Related Gerrit Patches:
mediawiki/extensions/SyntaxHighlight_GeSHi : masterAdd missing LICENSE and AUTHORS files
mediawiki/extensions/SyntaxHighlight_GeSHi : REL1_27Add missing LICENSE and AUTHORS files

Event Timeline

Legoktm created this task.Jun 19 2016, 1:23 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 19 2016, 1:23 AM
Legoktm triaged this task as High priority.Jun 19 2016, 1:23 AM

Change 296256 had a related patch set uploaded (by Chad):
Add missing LICENSE and AUTHORS files

https://gerrit.wikimedia.org/r/296256

Change 296256 merged by jenkins-bot:
Add missing LICENSE and AUTHORS files

https://gerrit.wikimedia.org/r/296256

Change 296265 had a related patch set uploaded (by Chad):
Add missing LICENSE and AUTHORS files

https://gerrit.wikimedia.org/r/296265

Change 296265 merged by jenkins-bot:
Add missing LICENSE and AUTHORS files

https://gerrit.wikimedia.org/r/296265

demon closed this task as Resolved.Jun 27 2016, 8:06 PM
demon claimed this task.
Krinkle moved this task from Backlog to Accepted on the SyntaxHighlight board.Apr 28 2017, 9:02 PM